Puthagam Android App - Bug #4817

All chapters completed but On info screen still showing Running .. It should changed to Finished
with green icon automatically And rename chapter to "chapters" where text displaying All chapter

completed
10/11/2022 11:19 AM - priyanka Sharma

Status: Closed Start date: 10/11/2022
Priority: Urgent Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/12/2022 12:12 AM - Ravi L

- Assignee changed from Ravi L to Sujeet y

#2 - 10/18/2022 06:47 PM - priyanka Sharma
- Priority changed from High to Urgent

#3 - 10/20/2022 08:23 AM - Ravi L

- Status changed from New to Resolved

#4 - 10/21/2022 10:13 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
20221011_110928.mp4_compressed.mp4_compressed.mp4 1.78 MB 10/11/2022 priyanka Sharma
clipboard-202210111118-bslwt.png 119 KB 10/11/2022 priyanka Sharma
